How to install liburiparser-doc on Debian 9 (Stretch)